Register now    |   Login  

COMMUNITY





/  Back to Forum Index
   /  Development & Bugs (Moderated by:yamipod)
Register To Post
 
« 1 ... 30 31 32 (33)
   Topic Replies Poster Views Date
/  dependancy hell- libjpeg.so.62: wrong ELF class: ELFCLASS64 1 msjs 7009 2010/9/3 11:56:47
msjs
/  iPod manager doesn't work on windows argh argh 1 richard18s 4122 2010/9/3 16:47:03
johniwp
/  iTunes 10 Compatability? 1 jimmywat 9407 2010/9/5 21:20:03
Jeanie
/  I have the same problem with YamiPod 1.8 and iTunes 9.2.1.5 0 Exchequer 4249 2010/9/12 9:19:27
Exchequer
/  unsupported firmware- i tried running itunes once    [1][2] 11 hufffy 16974 2010/9/12 9:21:30
Exchequer
/  Error message 'You have used ipod with unknown iTunes version-probably new one- What do I do now? 1 ElToro 8077 2010/9/22 18:19:38
sambuca69
/  yamipod wont open 5 recon04 6355 2010/9/27 23:33:29
loreclimbe
/  4th generation 8GB nano - firmware not supported? 5 jl92195 11222 2010/10/5 20:23:58
Cribbe




New posts

No new posts

Topic is Locked

/
New posts [Popular]

/
No New posts [Popular]

/
Topic is Sticky